/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Firenze Blog
Version:	1.1
Last change:	17/02/2015 [fixed Float bug, vf]
Designed by:	Different Themes
Primary use:	Firenze

[Table of contents]

1. General
2. Header
3. Navigation / #Bootstrap navbar
3.1. Top Bar
3.2. Main Menu
4. Slider
5. Main content
6. Post item
7. Sidebar
8. Footer
9. Buttons

[Color codes]

Background:	#e9eaed (container background)
Footer:		#141414 (black)

modules:
Background:	  #ffffff (background inside modules)

Social icons, Tags, etc. backgorund: #5f9ea0 (green)

Titles color:	#343434 (dark gray)
hover color:	#BF382B (red)
-------------------------------------------------------------------*/

/*--------------------
Import Google Fonts
--------------------*/

/* main font for heading, etc. */
@import
	url(//fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,900)
	;
/* font for post time & author details */
@import
	url(//fonts.googleapis.com/css?family=Crimson+Text:400italic);
/* font for modules heading */
@import
	url(//fonts.googleapis.com/css?family=Oswald:300,400,500,600,700,900)
	;
/* optional font */
@import
	url(//fonts.googleapis.com/css?family=Roboto:300,400,500,600,700,900)
	;
/* font for text, tags */
@import
	url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700,300)
	;

/*--------------------
Reset Bootstrap default values
--------------------*/
@media ( min-width : 1200px) {
	.container {
		max-width: 1170px;
	}
	.container-gutter {
		padding-left: 30px;
		padding-right: 30px;
	}
	.row-5-gutter {
		margin-left: -10px;
		margin-right: 0px;
	}
	.col-5-gutter {
		padding-left: 10px;
		padding-right: 10px;
	}
	.col-0-gutter {
		padding-right: 0px;
	}
	.content {
		padding-top: 40px;
	}
}

@media ( max-width : 1199px) {
	.content {
		padding-top: 40px;
	}
}

.container-fluid {
	padding: 0px;
}

.row-centered {
	text-align: center;
}

.col-centered {
	display: inline-block;
	float: none;
	/* reset the text-align */
	text-align: left;
	/* inline-block space fix */
	margin-right: -4px;
}
/*--------------------
Define colors
--------------------*/
::selection {
	background: #5F9EA0;
	color: #fff;
}

::-moz-selection /*--------------------
1. General
--------------------*/
html {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.5;
	color: #666666;
	background: #F4F4F4;
}

p {
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
	color: #343434;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #2a2a2a;
}

h1 {
	font-size: 32px;
	font-weight: 700;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #333333;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 19px;
	font-weight: 500;
}

h5 {
	font-size: 15px;
	font-weight: 500;
}

h6 {
	font-weight: 500;
}

a {
	color: #778BC5;
	background-color: transparent;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a:hover {
	color: #B43F42;
	text-decoration: none;
}

a:focus, a:active {
	outline: 0;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

input {
	line-height: 20px;
	padding: 15px;
	background: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border: 1px solid #e4e4e4;
}

textarea {
	padding: 15px;
	background: #fff;
	border: 1px solid #e4e4e4;
}

.boxed
























:not

























(
.active

























)
{
/*	background: #e9eaed; */
}
.active.boxed {
	max-width: 1200px;
	margin: 0px auto;
	background: #EEEFF1;
	-webkit-box-shadow: 0px 3px 5px 6px rgba(180, 180, 180, 0.08);
	-moz-box-shadow: 0px 3px 5px 6px rgba(180, 180, 180, 0.08);
	box-shadow: 0px 3px 5px 6px rgba(180, 180, 180, 0.08);
	padding: 0px;
	min-height: 100%;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
}

/*--------------------
2. Header
--------------------*/
.logo {
	padding: 45px 0px 30px 10px
}

.logo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.header {
	text-align: center;
	margin-top: 0px;
	background: #FFF;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}

.header h1 {
	font-size: 60px;
	padding-top: 30px;
	margin-bottom: 0px;
}

.header .description {
	padding-bottom: 20px;
	color: #666666;
	font-size: 13px;
	letter-spacing: 1.3px;
}

.header .row {
	margin-left: 0;
	margin-right: 0;
}

@media screen and (min-width : 992px) {
	.main-content {
		padding-right: 30px;
	}
}

/*--------------------
3. Navigation
3.1. Top Navigation
--------------------*/

/*Strip the ul of padding and list styling*/
nav.top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

/*Create a horizontal list with spacing*/
nav.top-menu ul li {
	display: inline-block;
	float: left;
	position: relative;
}

/*Style for menu links*/
nav.top-menu ul.menu li a {
	display: block;
	padding: 9px 20px 9px 5px;
	color: #8A8A99 !important;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1.2px;
	font-family: 'Oswald', sans-serif;
	-webkit-font-smoothing: antialiased;
}

/*Make dropdown links vertical*/
nav.top-menu ul.menu li ul.sub-menu li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
nav.top-menu ul.menu li ul.sub-menu li a {
	width: auto;
	min-width: 80px;
	color: #949FB3 !important;
	padding: 12px 18px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1.2px;
	font-family: 'Oswald', sans-serif;
	-webkit-font-smoothing: antialiased;
}

/*Style 'show menu' label button and hide it by default*/
nav.top-menu .show-menu {
	text-decoration: none;
	color: #fff;
	background: #A9A9B1;
	text-align: center;
	padding: 10px 0px;
	margin: 0px;
	display: none;
}

/*Hide checkbox*/
#show-top-menu {
	display: none;
}

/*Show menu when invisible checkbox is checked*/
#show-top-menu:checked ~ #mobile-menu {
	display: block;
}

/*Responsive Styles*/
@media screen and (max-width : 760px) {
	/* mobile version */
	nav.top-menu {
		background: #fff;
	}

	/*Make dropdown links appear inline*/
	nav.top-menu ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	nav.top-menu li {
		position: relative;
	}
	/*Make all menu links full width*/
	nav.top-menu ul li, li a {
		width: 100%;
	}
	nav.top-menu ul.menu li a {
		border-bottom: 1px solid #C2C2C2;
	}
	nav.top-menu ul.menu li ul.sub-menu li a {
		background: #F5F5F5;
		border-bottom: 1px solid #E4E4E4;
		padding-left: 30px;
	}

	/*Display 'show menu' link*/
	nav.top-menu .show-menu {
		display: block;
	}
	nav.top-menu .sub_menu_toggle {
		border-left: 1px solid #C2C2C2;
		cursor: pointer;
		position: absolute;
		right: 0px;
		top: 0;
		width: 37px;
		height: 37px;
		line-height: 39px;
		text-align: center;
	}
	nav.top-menu .sub_menu_toggle:before {
		font-family: "FontAwesome";
		content: "\f0c9";
		width: 100%;
		height: 100%
	}
	nav.top-menu .caret {
		display: none;
	}
}

@media screen and (min-width : 761px) {
	/* not mobile (desktop version) */
	nav.top-menu {
		float: left;
	}

	/* Dropdown on hover */
	nav.top-menu ul.menu ul.sub-menu {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		z-index: 10;
		min-width: 180px;
		background-color: #fff;
		border-bottom: 2px solid #303030;
		border-top: 2px solid #CC0000;
		background-color: #F7F7F7;
		-webkit-transition: -webkit-transform 250ms;
		-moz-transition: 250ms;
		-o-transition: 250ms;
		transition: 250ms;
	}
	nav.top-menu ul.menu ul.sub-menu ul.sub-menu {
		position: absolute;
		margin-top: 5px;
		top: -8px;
		left: 100%;
	}
	nav.top-menu ul.menu li:hover>ul.sub-menu {
		opacity: 1;
		visibility: visible;
	}

	/*Hover state for top level links*/
	nav.top-menu ul.menu li:hover a {
		color: #CC0000 !important;
		text-decoration: none;
	}

	/* Drop down links */
	nav.top-menu ul.menu li ul.sub-menu li a {
		color: #525252;
		display: block;
		font-size: 12px;
	}

	/* Hover state for drop down links */
	nav.top-menu ul.sub-menu li:hover a {
		background: #EDEDED;
	}
	nav.top-menu ul.menu ul.sub-menu ul.sub-menu a {
		background: #F7F7F7;
	}
	nav.top-menu ul.menu ul.sub-menu ul.sub-menu li:hover a {
		background: #EDEDED;
	}
	/* End Hover state for drop down links */
}

/* ----------------- */
.top-bar {
	margin-bottom: 37px;
}

.top-bar-socials {
	float: right;
	padding: 7px 5px;
}

.top-bar-socials a {
	color: #949FB3;
	margin-right: 5px;
	font-size: 16px;
}

.top-bar-socials a:hover {
	color: #BF382B;
}

/*--------------------
3.2. Main Navigation
--------------------*/
nav.main-menu {
	background-color: #FFFFFF;
	border-bottom: 2px solid #494949;
	margin-bottom: 3px;
}

/*Strip the ul of padding and list styling*/
nav.main-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

/*Create a horizontal list with spacing*/
nav.main-menu ul li {
	display: inline-block;
	float: left;
	position: relative;
}

/*Style for menu links*/
nav.main-menu ul.menu li a {
	display: block;
	padding: 20px 20px 14px 20px;
	color: #4F4F4F !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	font-family: 'Oswald', sans-serif;
	-webkit-font-smoothing: antialiased;
}

/*Make dropdown links vertical*/
nav.main-menu ul.menu li ul.sub-menu li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
nav.main-menu ul.menu li ul.sub-menu li a {
	width: auto;
	min-width: 180px;
	color: #000 !important;
	padding: 13px 20px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 0.9px;
	font-family: 'Oswald', sans-serif;
	-webkit-font-smoothing: antialiased;
}

/*Style 'show menu' label button and hide it by default*/
nav.main-menu .show-menu {
	text-decoration: none;
	color: #fff;
	background: #A9A9B1;
	text-align: center;
	padding: 10px 0px;
	margin: 0px;
	display: none;
}

/*Hide checkbox*/
#show-menu {
	display: none;
}

/*Show menu when invisible checkbox is checked*/
#show-menu:checked ~ #main-mobile-menu {
	display: block;
}

/*Responsive Styles*/
@media screen and (max-width : 760px) {
	/* mobile version */
	/*Make dropdown links appear inline*/
	nav.main-menu ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	nav.main-menu li {
		position: relative;
	}
	/*Make all menu links full width*/
	nav.main-menu ul li, li a {
		width: 100%;
	}
	nav.main-menu ul.menu li a {
		border-bottom: 1px solid #C2C2C2;
	}
	nav.main-menu ul.menu li ul.sub-menu li a {
		background: #F5F5F5;
		border-bottom: 1px solid #E4E4E4;
		padding-left: 30px;
	}

	/*Display 'show menu' link*/
	nav.main-menu .show-menu {
		display: block;
	}
	nav.main-menu .sub_menu_toggle {
		border-left: 1px solid #C2C2C2;
		cursor: pointer;
		position: absolute;
		right: 0px;
		top: 0;
		width: 50px;
		height: 55px;
		line-height: 55px;
		text-align: center;
	}
	nav.main-menu .sub_menu_toggle:before {
		font-family: "FontAwesome";
		content: "\f0c9";
		width: 100%;
		height: 100%
	}
	.caret {
		display: none;
	}
}

@media screen and (min-width : 761px) {
	/* not mobile (desktop version) */
	/* Dropdown on hover */
	nav.main-menu ul.menu ul.sub-menu {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		z-index: 10;
		min-width: 200px;
		background-color: #fff;
		border-bottom: 3px solid #303030;
		border-top: 3px solid #CC0000;
		background-color: #fff;
		-webkit-transition: -webkit-transform 250ms;
		-moz-transition: 250ms;
		-o-transition: 250ms;
		transition: 250ms;
	}
	nav.main-menu ul.menu ul.sub-menu ul.sub-menu {
		position: absolute;
		margin-top: 5px;
		top: -8px;
		left: 100%;
	}
	.caret {
		font-family: "FontAwesome";
		content: "\f0c9";
	}
	ul li ul.sub-menu .caret {
		-ms-transform: rotate(270deg);
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
		float: right;
		margin: 5px 0 0 0;
	}

	/* Dropdown on hover */
	nav.main-menu li.search-menu {
		float: right;
	}
	nav.main-menu li.search-menu ul.sub-menu {
		left: auto;
		right: 0;
	}
	nav.main-menu ul.menu li:hover>ul.sub-menu {
		opacity: 1;
		visibility: visible;
	}

	/*Hover state for top level links*/
	nav.main-menu ul.menu li:hover a {
		color: #CC0000 !important;
		text-decoration: none;
	}

	/*Hover state for top level links*/
	nav.main-menu ul.menu li a:focus {
		text-decoration: none;
	}

	/* Drop down links */
	nav.main-menu ul.menu li ul.sub-menu li a {
		color: #525252;
		display: block;
		font-size: 13px;
	}

	/* Hover state for drop down links */
	nav.main-menu ul.sub-menu li:hover a {
		background: #EDEDED;
	}
	nav.main-menu ul.menu ul.sub-menu ul.sub-menu a {
		background: #fff;
	}
	nav.main-menu ul.menu ul.sub-menu ul.sub-menu li:hover a {
		background: #EDEDED;
	}
	/* End Hover state for drop down links */
}

nav.main-menu .search .form-control {
	height: 35px;
	border-radius: 0;
	background: #fff;
	color: #666666;
	font-size: 11px;
	border: 1px solid #ADADAD;
}

nav.main-menu .search .btn-submit {
	width: 35px;
	height: 35px;
	border: none;
	border-radius: 0;
	background: #ADADAD;
}

nav.main-menu .search .btn-submit:hover {
	border-left-color: #fff;
	background: #B43F42;
}

/*--------------------
4. Slider
--------------------*/
.slider {
	position: relative;
	overflow: hidden;
	/* 	padding-bottom: 50px; */
}

/*---------------
Milo effect for slider items
---------------*/
figure.effect-milo {
	background: #2e5d5a;
}

figure.effect-milo img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-20px, 0, 0) scale(1.12);
	transform: translate3d(-20px, 0, 0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-milo:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
}

figure.effect-milo p {
	padding: 0 10px 0 0;
	width: 50%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}

figure.effect-milo:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* -- Slider Items -- */
.slider-left {
	padding-right: 3px;
}

.slider-right {
	padding-left: 0px;
}

.slider-item {
	text-align: center;
	padding-bottom: 3px;
}

/* Common style */
.slider-item figure {
	position: relative;
	overflow: hidden;
	background: #327AA3;
	text-align: center;
	cursor: pointer;
}

.slider-item figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
}

.slider-item figure figcaption {
	padding: 1em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slider-item figure figcaption, .slider-item figure figcaption>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.slider-item figure figcaption>a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.slider-item figure h2 {
	font-weight: 500;
	color: #FFF;
	line-height: 1.3;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.4em;
	background-color: rgba(226, 0, 26, 0.7);
}

.slider-item figure h2 span {
	font-weight: 900;
}

.slider-item figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.slider-item.rightside h2 {
	font-size: 80%;
}

@media ( min-width : 1200px) {
	.slider {
		height: 485px;
	}
	.slider-item.rightside h2 {
		font-size: 90%;
	}
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	.slider-item figure h2 {
		font-size: 17px;
		padding-bottom: 2px;
	}
	.slider-item figure p {
		font-size: 60.5%;
	}
	figure.effect-milo p {
		width: 90%;
	}
}

/*----------------------------------
5. Content
---------------------------------- */

/* Main header title
---------------------------------- */
.main-heading {
	overflow: hidden;
	text-align: center;
	font-size: 31px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	color: #636E88;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

.main-heading>span {
	position: relative;
	display: inline-block;
}

.main-heading>span:before, .main-heading>span:after {
	content: "";
	position: absolute;
	top: 50%;
	border-bottom: 1px solid;
	border-color: #77829C;
	width: 460px;
	margin: 0 14px;
}

.main-heading>span:before {
	right: 100%;
}

.main-heading>span:after {
	left: 100%;
}

/* Grid-post style
---------------------------------- */
.grid-post {
	background: #fff;
	margin-bottom: 40px;
}

.grid-post h2 {
	margin: 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 900;
	line-height: 1.6;
	color: #000000;
	padding: 20px 0;
}

.grid-post p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #4A4848;
}

.grid-post .post-meta {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 500;
	padding: 12px 0px 8px;
	margin: 0px 25px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	color: #6C7698;
	border-bottom: 1px dotted #8C8C8C;
}

.grid-post .post-meta a {
	letter-spacing: 0.3px;
}

.grid-post .post-meta-publ-date {
	padding-right: 20px;
}

.grid-post .post-meta-author {
	padding-right: 20px;
}

.grid-post .post-meta-author a {
	font-weight: 600;
}

.grid-post-body {
	padding: 0px 25px 10px;
	background-color: #fff;
	overflow: hidden;
}

.grid-post.sticky .grid-post-body {
	border-bottom: 3px solid #BF382B;
	background: #FCFBFA;
}

.grid-post-container {
	background: #3498db;
	position: relative;
}

.grid-post-container img {
	opacity: 0.95;
}

.grid-post-container:hover img {
	opacity: 0.6;
}

.grid-post-container iframe {
	max-height: 233px;
}

.grid-post .more-button {
	text-align: center;
	display: block
}

.grid-post .read-more-button {
	border: 1px solid #ADADAD;
	color: #ADADAD;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	font-size: 11px;
	padding: 7px 20px 7px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s
}

.grid-post .read-more-button:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

.grid-post .post-cats {
	position: absolute;
	z-index: 2;
	top: -17px;
	left: 20px;
}

.grid-post .post-cats a {
	padding: 4px 13px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	margin-left: 11px;
	border: 3px solid #EEEFF1;
	background-color: #5F9EA0
}

.grid-post .post-cats a:hover {
	cursor: pointer;
	background-color: #000;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* Blog post style
---------------------------------- */
.blog-post {
	background: #fff;
	margin-bottom: 70px;
	border-top: none;
	position: relative;
}

.blog-post .post-entry h1, .blog-post h2.title {
	padding: 5px 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	font-weight: 900;
	line-height: 1.5;
	text-align: center;
}

.blog-post .post-meta {
	padding: 5px 0px;
	font-family: 'Crimson Text', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	font-style: italic;
	padding: 10px;
	color: #A1A1A1;
	margin: 0px 40px;
	letter-spacing: 1.0px;
}

.blog-post .post-category a {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 3px;
	color: #373737;
	font-size: 13px;
	font-style: normal;
}

.blog-post .post-category a:hover {
	color: #BF382B;
}

.blog-post .post-time {
	color: #2B2B2B;
}

.blog-post .post-author a {
	color: #2B2B2B;
}

.blog-post .divider {
	content: '';
	position: absolute;
	left: 50%;
	width: 46px;
	margin-left: -23px;
	height: 1px;
	background: #D2D2D2;
}

.blog-post p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	color: #4A4848;
	padding-top: 15px;
}

.blog-post-body {
	padding: 0px 40px 70px 40px;
	background-color: #fff;
}

.blog-post.sticky .blog-post-body {
	border-bottom: 3px solid #BF382B;
	background: #FCFBFA;
}

.blog-post-container {
	background: #3498db;
	position: relative;
}

.blog-post-container img {
	
}

.blog-post-container:hover img {
	opacity: 0.90;
}

.blog-post-container .post-cats {
	position: absolute;
	top: -12px;
	left: 7px;
}

.blog-post-container .post-cats a {
	padding: 3px 13px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	margin-left: 11px;
	border: 4px solid #EEEFF1;
	background-color: #5F9EA0;
}

.blog-post-container .post-cats a:hover {
	cursor: pointer;
	background-color: #000;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post .more-button {
	float: left;
}

.blog-post .read-more-button {
	border: 1px solid #ADADAD;
	border-radius: 90px;
	color: #ADADAD;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	padding: 10px 25px 8px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s
}

.blog-post .read-more-button:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

/* List Post style
---------------------------------- */
.list-post {
	background: #fff;
	width: 100%;
	margin-bottom: 50px;
	display: inline-block;
	position: relative
}

.list-post-container {
	float: left;
	width: 300px;
}

.list-post-container iframe {
	max-height: 300px;
}

@media only screen and (min-width : 320px) and (max-width : 740px) {
	.list-post-container {
		width: 100%;
		float: none;
	}
}

.list-post-container {
	background: #3498db;
	vertical-align: middle;
	position: relative;
}

.list-post-container img {
	opacity: 0.95;
}

.list-post-container:hover img {
	opacity: 0.8;
}

.list-post .post-cats {
	position: absolute;
	z-index: 2;
	top: -12px;
	left: 7px;
}

.list-post .post-cats a {
	padding: 4px 13px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	margin-left: 11px;
	border: 3px solid #EEEFF1;
	background-color: #5F9EA0
}

.list-post .post-cats a:hover {
	cursor: pointer;
	background-color: #000;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.list-post-body {
	padding: 0px 25px 0px 25px;
	overflow: hidden;
}

.list-post.sticky .list-post-body {
	border-bottom: 3px solid #BF382B;
	background: #FCFBFA;
}

.list-post-body h2 {
	text-align: left;
	padding: 0px 0px 7px;
	margin-top: 12px;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	color: #000000;
}

.list-post .post-meta {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 500;
	padding: 4px 0px 4px 0px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	color: #6C7698;
	border-top: 1px dotted #A3A3A3;
}

.list-post .post-meta a {
	letter-spacing: 0.3px;
}

.list-post .post-meta-publ-date {
	padding-right: 20px;
}

.list-post .post-meta-author {
	padding-right: 20px;
}

.list-post .post-meta-author a {
	font-weight: 600;
}

.list-post p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	color: #000000;
	padding-top: 7px;
}

.list-post .more-button {
	text-align: center;
	display: block
}

.list-post .read-more-button {
	border: 1px solid #ADADAD;
	border-radius: 90px;
	color: #ADADAD;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	font-size: 11px;
	padding: 7px 20px 7px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s
}

.list-post .read-more-button:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

/*--------------------
6. Blog post entry
--------------------*/
.post-entry {
	padding: 0px 35px 25px 35px;
	background-color: #fff;
	overflow: hidden;
}

.post-entry p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0px;
	word-spacing: 2px;
	color: #000000;
	padding-top: 10px;
}

.post-entry h1.title {
	margin-top: 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5;
	color: #000000;
}

.post-entry blockquote {
	border-left: 3px solid #ABB7DB;
	padding: 1.5rem 0 1.5rem 2rem;
	margin: 0 0 1.5rem 0;
}

.post-entry blockquote p {
	margin: 0;
	font-size: 18px;
	line-height: 28px;
	color: #8F8F8F;
	font-style: italic;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "\2014 \2009";
}

/*-- Comments --*/
.comments {
	padding: 30px;
	background: #fff;
	margin-bottom: 50px;
}

.comment-list, .comment-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	display: table;
	table-layout: fixed; /* optional */
}

.comment-list li {
	position: relative;
	float: left;
	margin-top: 20px;
	padding: 20px 0 0 75px;
	border-top: 1px solid #eaeaea;
	display: table-cell;
	width: 100%;
}

.comment-list>li:first-child {
	margin: 0;
	border: 0;
	padding-top: 5px;
	display: table-cell;
	width: 100%;
}

.comment-author img {
	position: absolute;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	left: 0;
}

.comment-author-name {
	display: inline-block;
	font-family: 'Raleway', serif;
	font-size: 18px;
	font-weight: 600;
	color: #363636;
}

.comment-meta {
	display: block;
	font-size: 10px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #b6b6b6;
}

.comment-body {
	margin-top: 10px;
}

.comment-body p {
	margin: 0;
	font-size: 14px;
	color: #303030;
}

.comment-reply-link {
	display: block;
	font-size: 10px;
	margin-top: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.3px;
}

.comment-reply-link:hover {
	color: #BF382B;
}

/* comments submit button */
.form-submit {
	text-align: center;
	display: block
}

.comment-form .btn {
	border: 1px solid #ADADAD;
	border-radius: 90px;
	color: #ADADAD;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	font-size: 11px;
	padding: 10px 20px 10px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s
}

.comment-form .btn:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

.comment-form .btn:focus {
	outline: 0;
}

.no_comments {
	text-align: center;
	padding: 20px 0px;
}

.no_comments i {
	font-size: 70px;
	color: #C7C7C7;
}

.no_comments h4 {
	font-size: 18px;
	font-weight: 700;
	color: #ADADAD;
	text-transform: uppercase;
}

.no_comments p {
	letter-spacing: 0.6px;
	color: #676767;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

/*-- Comment form --*/
.comment-form-body {
	padding: 20px 20px;
	background: #FFFFFF;
	overflow: hidden;
	margin-bottom: 50px;
}

.comment-form label {
	display: none;
}

.comment-form input[type="text"], .comment-form textarea {
	text-transform: none;
	font-family: 'Raleway', serif;
	color: #ABB7DB;
	border: 1px solid #ADADAD;
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.comment-form textarea {
	width: 100%;
	max-width: 100%;
}

.comment-form .submit-button {
	border: 1px solid #ADADAD;
	border-radius: 90px;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	font-size: 13px;
	padding: 10px 25px 10px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	margin: 0 auto;
	display: block;
}

.comment-form .submit-button:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

.comment-form .submit-button:focus {
	outline: 0;
}

/* Author
---------------------------------- */
.author {
	background: #fff;
	margin-bottom: 30px;
	overflow: hidden;
}

body.author {
	overflow: auto;
}

.author-image {
	float: left;
	max-width: 100px;
	margin: 35px 35px;
	background: #ffffff;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	.author-image {
		width: 100%;
		float: none;
	}
}

.author-image img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}

.author-image:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.author-text-body {
	padding: 18px 35px 20px 0px;
	overflow: hidden;
}

.author-text-body h3 {
	text-align: left;
	padding: 0;
	margin-bottom: 8px;
	margin-top: 10px;
}

.author-text-body h3 a {
	margin-top: 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 900;
	line-height: 1.3;
	color: #000000;
}

.author-text-body h3 a:hover {
	color: #BF382B;
}

.author-text-body h3 span {
	font-size: 11px;
	font-weight: 500;
	color: #A6A6A6;
	padding-left: 10px;
}

.author p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.5;
	color: #000000;
	padding-top: 10px;
}

/** Social Icons **/
.author-social {
	text-align: left;
}

.author-social a:first-child {
	margin-left: 0;
	padding-left: 0;
}

.author-social a:last-child {
	margin-right: 0;
}

.author-social a i {
	height: 28px;
	width: 28px;
	text-align: center;
	line-height: 27px;
	color: #D7D7D7;
	border: 1px solid #D7D7D7;
	border-radius: 50%;
	margin: 0 2px 6px 0;
	font-size: 14px;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}

.author-social a:hover>i {
	background: #B43F42;
	border: 1px solid;
	border-color: #B43F42;
	border-radius: 50%;
	color: #fff;
}

/* Related Articles
---------------------------------- */
.related-article {
	cursor: pointer;
	background: #fff;
	margin-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;
}

.related-article h3.title {
	margin-top: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.7;
	color: #000000;
}

.related-article-body {
	padding: 15px 15px 5px;
	background-color: #fff;
	overflow: hidden;
}

.related-article-container {
	overflow: hidden;
	background: #3498db;
}

.related-article-container img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}

.related-article-container:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

/* -- contacts form --*/

/* -- contacts iframe map --*/
.iframe-rwd {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -- contacts alert block --*/
.contact-success-block {
	position: relative;
	display: block;
	padding: 5px;
	font-size: 12px;
	margin: 5px 0;
	background-color: #5F9EA0 !important;
}

.contact-success-block i {
	float: left;
	margin: 0px
}

.contact-success-block .close-alert {
	color: #657e3c;
	position: absolute;
	right: 5px;
	top: 5px
}

.contact-success-block p {
	overflow: hidden;
	margin: 0;
	line-height: 25px;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
}

form.comment-form span.error-msg {
	background-color: #D53000;
	padding: 5px 10px;
	font-size: 12px;
	color: #FFFFFF;
	bottom: 15px;
	position: relative;
}

/*--------------------
7. Sidebar
--------------------*/
@media ( min-width : 979px) {
	#sidebar.affix-top {
		position: static;
		margin-top: 30px;
		width: 228px;
	}
	#sidebar.affix {
		position: fixed;
		top: 70px;
		width: 228px;
	}
}

.sidebar-module {
	margin: 0 0 50px 0;
}

.sidebar-module ul {
	/* 	padding-left: 20px; */
	
}

.sidebar-module .sidebar-content {
	background: #FFF;
	overflow: hidden;
	padding: 20px;
}

.sidebar-module .sidebar-content p {
	padding-top: 20px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	color: #4A4848;
}

.sidebar-title {
	display: block;
	padding: 0px 15px 5px 15px;
	color: #3A4150;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
}

.sidebar-heading {
	overflow: hidden;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	color: #414141;
	letter-spacing: 2px;
	margin-bottom: 30px;
}

.sidebar-heading>span {
	position: relative;
	display: inline-block;
}

.sidebar-heading>span:before, .sidebar-heading>span:after {
	content: "";
	position: absolute;
	top: 50%;
	border-bottom: 1px solid;
	border-color: #414141;
	width: 410px;
	margin: 0 14px;
}

.sidebar-heading>span:before {
	right: 100%;
}

.sidebar-heading>span:after {
	left: 100%;
}

.sidebar-module .banner-widget {
	padding: initial;
	margin: auto;
}

.banner-widget a img {
	margin: 0 auto;
}

.sidebar-module .tag-cloud {
	padding: 0px;
}

.tag-cloud a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #fff;
	background: #5f9ea0;
	border: 1px solid transparent;
	border-radius: 90px;
	padding: 6px 10px;
	/*	margin: 0 3px; */
	line-height: 37px;
	text-transform: uppercase;
}

.tag-cloud a:hover {
	opacity: 0.7;
}

/* Sidebar Social Icons
---------------------------------- */
.widget-social {
	text-align: center;
}

.widget-social a:first-child {
	margin-left: 0;
}

.widget-social a:last-child {
	margin-right: 0;
}

.widget-social a i {
	height: 35px;
	width: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	border: 1px solid transparent;
	background: #5f9ea0;
	margin: 0 2px 4px;
	font-size: 14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.widget-social a:hover>i {
	opacity: 0.7;
}

/* Sidebar instagram
---------------------------------- */
.widget_df_instagram {
	padding: 0px;
}

.widget_df_instagram ul {
	padding: 0px;
	margin: 0px
}

.widget_df_instagram li {
	list-style: none;
	width: 31.2%;
	display: inline-block;
	border-bottom: none;
	margin: 0 2px 4px;
	padding: 0px;
}

.widget_df_instagram li:before {
	content: none;
}

.widget_df_instagram li img {
	max-width: 100%;
}

.widget_df_instagram li img:hover {
	opacity: .80;
}

/* Latest Comments Item
---------------------------------- */
.lcomments-item {
	margin: 0 0 10px 0;
	border-bottom: dotted 1px #D9D9D9;
	padding-bottom: 10px;
	color: #B3B8BD;
}

.lcomments-item:last-child {
	margin: 0 0 10px 0;
	border-bottom: none;
	padding-bottom: 0px;
}

.lcomments-item a {
	color: #565673;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.3px;
	margin-top: 0;
}

.lcomments-item a:hover {
	color: #BF382B;
}

/* Sidebar widget articles style 1
---------------------------------- */
.widget-post {
	position: relative;
	margin: 0 0 20px 0;
	border-bottom: dotted 1px #D9D9D9;
	padding-bottom: 20px;
}

.widget-post:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin: 0;
}

.widget-post {
	display: table;
}

.widget-post-image {
	float: left;
	width: 75px;
	height: auto;
	margin: 0 20px 0 0;
}

.widget-post-circle {
	border-radius: 50%;
	behavior: url(PIE.htc);
	width: 45px;
	height: 45px;
	padding: 9px;
	float: left;
	margin: 0 20px 0 0;
	background: #5f9ea0;
	/* border: 2px solid #666; */
	color: #FFF;
	text-align: center;
	font-size: 19px;
	font-weight: 400;
}

.widget-post-entry {
	display: table-cell;
	vertical-align: top;
}

.widget-post-title {
	margin: 0;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.3px;
	color: #545452;
	/* text-transform: uppercase; */
}

.widget-post-title a {
	color: #565673;
}

.widget-post-title a:hover {
	color: #BF382B;
}

.widget-post-meta {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	color: #BCBCC2;
	padding-top: 5px;
}

.widget-post-meta i {
	padding: 0 3px 0 0;
}

.widget-post-meta .widget-post-comments {
	padding-left: 10px;
}
/* Main page Instagram Widget
---------------------------------- */
.widget-insta {
	background: #FFF;
	overflow: hidden;
	padding: 20px 20px 20px 20px;
	margin-bottom: 40px;
	cursor: e-resize;
}

.widget-insta .item {
	margin: 0px;
}

.widget-insta .item img {
	cursor: e-resize;
	display: block;
	width: 100%;
	height: auto;
	padding: 5px;
}

.customNavigation {
	text-align: center;
}

.customNavigation a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 404 page
---------------------------------- */
.page-404 {
	text-align: center;
	margin-bottom: 50px
}

.page-404 h3 {
	font-size: 190px;
	font-weight: 500;
	color: #ddd;
}

/*--------------------
8. Footer
--------------------*/
.footer-gallery-title {
	overflow: hidden;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
	color: #005580;
	letter-spacing: 2px;
	margin: 30px 30px;
}

.footer {
	padding: 0;
	background: #fff;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #aaa;
	text-align: center;
}

.footer span.left {
	float: left;
}

.footer span.right {
	float: right;
}

.footer-socials {
	margin-left: auto;
	margin-right: auto;
	padding: 50px 0px 30px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
}

.footer-socials i {
	border: 1px solid #787878;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 7px;
	color: #C7C7C7;
}

.footer-socials .social {
	margin-right: 25px;
	color: #C7C7C7;
}

.footer-socials .social:hover {
	color: #BB0000;
}

.footer-menu {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0px 50px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
}

.footer ul.menu {
	padding: 20px 0px 50px;
	position: relative;
}

.footer ul.menu li {
	display: inline-block;
}

.footer ul.menu li a {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
	margin-right: 25px;
	color: #C7C7C7;
}

.footer ul.menu li:hover a {
	color: #BB0000;
}

.footer-bottom {
	margin-left: auto;
	margin-right: auto;
	padding: 25px 0px 25px;
	font-size: 10px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	color: #B3B3B3;
	background-color: #FAFAFA;
}

.footer-bottom a {
	color: #939CBD;
	font-weight: 900;
}

.footer-bottom a:hover {
	color: #BF382B;
}

.footer-dark {
	background-color: #141414;
}

/*--------------------
9. Buttons
--------------------*/

/* Back to top button
---------------------------------- */
#back-top {
	position: fixed;
	bottom: 40px;
	right: 50px;
}

#back-top a {
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background: #A9A9B1;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	background: #B80600;
}
/* arrow icon (span tag) */
#back-top i {
	margin-top: 15px;
	font-size: 28px;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	#back-top {
		position: fixed;
		bottom: 10px;
		right: 30px;
	}
	#back-top a {
		width: 40px;
		height: 40px;
	}
	#back-top i {
		margin-top: 7px;
		font-size: 20px;
	}
}

/* Read More Button, Share button
---------------------------------- */
.more-button {
	text-align: center;
	display: block
}

.read-more-button {
	border: 1px solid #ADADAD;
	border-radius: 90px;
	color: #ADADAD;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	font-size: 11px;
	padding: 7px 20px 7px;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s
}

.read-more-button:hover {
	background: #B43F42;
	color: #fff;
	border: 1px solid;
	border-color: #B43F42;
}

.wcircle-menu-item {
	z-index: 1000;
	border-radius: 50%;
	padding: 10px 15px;
	width: 40px;
	height: 40px;
	background-color: #5F9EA0;
}

.wcircle-menu-button {
	float: right;
	border: 1px solid #ADADAD;
	border-radius: 50%;
	position: relative;
	color: #ADADAD;
	width: 40px;
	height: 40px;
	background-color: #fff;
}

.wcircle-menu-button:hover {
	background: #B43F42;
	border: 1px solid;
	border-color: #B43F42;
	color: #fff;
	cursor: pointer;
}

.wcircle-menu-button:active {
	background: #5f9ea0;
	border: 1px solid #5f9ea0;
	color: #fff;
	cursor: pointer;
}

.wcircle-menu-icon {
	padding: 8px 12px;
	width: 17px;
	height: 17px;
	text-align: center;
}

.share-facebook {
	background-color: #3b5998;
}

.share-youtube {
	background-color: #bb0000;
}

.share-twitter {
	background-color: #00aced;
}

.share-google {
	background-color: #dd4b39;
}

.share-tumblr {
	background-color: #32506d;
}

.share-pinterest {
	background-color: #cb2027;
}

.share-linkedin {
	background-color: #007bb6;
}

.wcircle-menu-item a {
	color: #fff;
}

/* pagionation */
.page-numbers {
	margin: 0;
	padding: 20px 0 50px 0;
	list-style-type: none;
	text-align: center;
}

.page-numbers li {
	display: inline;
}

.page-numbers li a {
	text-decoration: none;
	padding: 10px 14px;
	color: #9E9E9E;
	background-color: #FFF;
	font-size: 15px;
	font-family: "open sans";
	font-weight: 600;
}

.page-numbers .dots {
	padding: 10px 14px;
}

.page-numbers .current {
	text-decoration: none;
	padding: 8px 14px;
	color: #9E9E9E;
	background-color: #FFF;
	font-size: 15px;
	font-family: "open sans";
	font-weight: 600;
	border: 3px solid;
	border-color: #5F9EA0;
}

.page-numbers li a:hover {
	color: #fff;
	background-color: #B43F42;
}

/* main banners */
.content-banners {
	background: #fff;
	padding: 40px;
	margin: 0px 0px 40px 0px;
}

.content-banners .banner-wrapper a {
	padding: initial;
	margin: auto;
}

.main-menu ul#main-mobile-menu.menu li a {
	font-family: cocogooseregular;
	letter-spacing: 0;
}

.main-menu ul#main-mobile-menu.menu li a span.love {
	color: #e1001a;
}

.main-menu ul#main-mobile-menu.menu li a::FIRST-LETTER {
	background-image: url("/wp-content/uploads/2015/05/favicon600x600.svg");
	background-origin: padding-box;
	background-position: 0 9px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	color: transparent;
	font-size: 22px;
}

.search_form button.btn.col-md-2.white {
	background-color: #ffffff;
}

.tell-us {
	background-color: #a9a9b1;
	color: #fff;
	font-family: cocogooseregular;
	font-size: 22px;
}

.bolovegna {
	font-family: cocogooseregular;
	letter-spacing: 0;
	text-transform: uppercase;
}

.bolovegna .love {
	color: #e1001a;
}

.bolovegna::FIRST-LETTER {
	background-image: url("/wp-content/uploads/2015/05/favicon600x600.svg");
	background-origin: padding-box;
	background-position: 0 9px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	color: transparent;
	font-size: 22px;
}

.bolovegna-button {
	background-color: #a9a9b1;
	padding: 10px;
}

hr.slider-separator {
	border: 1px solid #494949;
	margin: 3px 0 0 0;
}

/*
hr.slider-separator ~ div.content{
	padding-top: 10px;
}
*/
.search-form-button {
	margin: 5px 0;
}

.social-button {
	color: white;
	margin: 20px 10px;
}

.social-button:HOVER {
	color: #bfbfbf !important;
}

.social-button:FOCUS, .social-button:ACTIVE {
	color: white;
	text-decoration: none;
}

.gallery-item {
	margin-bottom: 10px;
	margin-top: 10px;
}

.swiper-container .swiper-wrapper .swiper-slide .gallery-image a.colorbox img.attachment-thumbnail
	{
	margin: 0 auto;
}

.swiper-slide.thumbnail {
	width: 150px;
	border: none;
}

.swiper-slide.low_resolution {
	width: 320px;
	border: none;
}

.swiper-slide.standard_resolution {
	width: 640px;
	border: none;
}

.end-swiper-gallery {
	border: 0;
	height: 0;
	border-bottom: 1px solid #414141;
	margin: 30px 0;
}

.social-button span {
	display: block;
}

.separator-widgets {
	background-color: rgb(255, 255, 255);
	padding: 30px 40px 10px;
	margin-top: 40px;
}

#twitter-widget-0 {
	max-width: none !important;
	min-width: none !important;
}

.box-restaurant {
	height: 120px;
	/* 	padding: 0 10px; */
}

.box-restaurant img {
	filter: blur(1px);
	position: absolute;
	filter: blur(1px);
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	text-align: center;
}

.box-restaurant figure.effect-milo {
	background: none;
}

.box-restaurant figure.effect-milo img {
	max-height: none;
	width: auto;
	height: calc(100% + 20px);
}

.box-restaurant figure.effect-milo:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(-20px, 0, 0) scale(1.02);
	transform: translate3d(-20px, 0, 0) scale(1.02);
}

.box-restaurant {
	overflow: hidden;
}

.box-restaurant .restaurant-link h2 {
	font-weight: 500;
	color: #FFF;
	line-height: 1.3;
	position: absolute;
	padding: .5em .9em;
	background-color: rgba(79, 79, 79, 0.7);
	margin: 31px auto;
	font-family: cocogooseregular;
}

.box-restaurant .restaurant-link a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.restaurants-widget {
	margin: 0 0 20px 0;
}

.hp-bottom-widget.first {
	margin-top: 0;
}

.sidebar .sidebar-module.widget_it_cd79_instagram_slideshow_widget .sidebar-content
	{
	padding-bottom: 20px !important;
}

.separator-widgets.first {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(64, 64, 64, 0.7), 0px 0px 20px
		5px rgba(64, 64, 64, 0.5), 0px 0px 40px 5px rgba(64, 64, 64, 0.3), 0px
		0px 50px 5px rgba(64, 64, 64, 0.1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(64, 64, 64, 0.7), 0px 0px 20px
		5px rgba(64, 64, 64, 0.5), 0px 0px 40px 5px rgba(64, 64, 64, 0.3), 0px
		0px 50px 5px rgba(64, 64, 64, 0.1);
	box-shadow: 0px 0px 10px 5px rgba(64, 64, 64, 0.7), 0px 0px 20px 5px
		rgba(64, 64, 64, 0.5), 0px 0px 40px 5px rgba(64, 64, 64, 0.3), 0px 0px
		50px 5px rgba(64, 64, 64, 0.1);
}

.boxed .container.container-gutter .content .post-entry.shortcode-content .slider {
	height: auto;
}

.boxed .container.container-gutter .content .post-entry.shortcode-content .slider .xsmall {
	font-size: 60%;
}

.address {
	box-shadow: 2px 2px 2px 2px;
	margin-bottom: 25px;
	padding: 5px;
	text-align: center;
}

.address h3.address-title, .address p.full-address, .address p.phone, .address p {
	margin: unset;
	padding: unset;
}

.address h3.address-title {
	margin-bottom: 3px;
}
